[Unit]
Description=Internet tethering over USB rndis interface

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/libexec/usb-moded/tethering enable
ExecStop=/usr/libexec/usb-moded/tethering disable

# No WantedBy; it'll be started by usb-moded.
